unit uIEditorElegirProveedores;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirProveedores = interface(IEditorElegirContactos)
    ['{A3887EE8-1A29-45BA-A682-AE06305CEE04}']
  end;


implementation

end.
